集群NAS引擎无法使用Toolkit工具进行初始化

发布时间:  2014-11-07 浏览次数:  292 下载次数:  0
问题描述
由于初始化未成功,无法确定集群NAS引擎系统版本,存储设备系统版本是V100R005C30,使用Toolkit工具无法进行初始化。
告警信息
部署工具与NAS集群版本不匹配,请使用旧版本工具进行部署。
处理过程
首先根据部署工具的提示,使用不同版本的部署工具进行初始化,发现部署工具还是提示相同的信息。后来在相关工程师的指导下使用命令行的方式成功地进行初始化后发现,集群NAS引擎版本是N8000V200R001C00SPC104,与实施方案中集群NAS引擎版本不一致,并且该版本无法匹配T系列存储设备的系统版本。在将集群NAS引擎系统版本升级到V200R001C10SPC200后,重新利用部署工具进行初始化,初始化成功。
建议与总结
进行NAS开局项目时,在初始化系统之前,需检查NAS引擎和存储设备的系统版本是否符合项目方案要求,并确定两者能够相互匹配。

END